/* --- GENERAL RESET STYLE --- */
* {
	border: 0;
	padding: 0;
	margin: 0;
}
/* --- GENERAL STYLE --- */
html, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #222;
	background-color: #091F62;
}
a {
	cursor: pointer;
	color: #222;
}
a:hover {
	text-decoration: none;
	cursor: pointer;
	color: #FF9933;
}
li {
	list-style: none;
}
h1, h2, h3, h4 {
	color: #FF9933;
}
.camp-obligatoriu {
	color: #F00;
}
input.camp-obligatoriu {
	border: 1px solid #F00;
}
input[type="checkbox"].camp-obligatoriu {
	border: none;
}
p.p-error {
	display: none;
	margin-top: 7px;
	color: #F00;
}
.clear {
	clear: both;
}
/* --- HEADER STYLE --- */
.header_wrapper {
	width: 100%;
	min-width: 969px;
	margin: 0 auto;
	background: url(images/bg_general.png) center 0 repeat-y;
	background-color: #ECE6DF;
}
.top_line {
	background: url(images/bg_header_top.png) repeat-x;
	height: 16px;
	width: 100%;
}
.header {
	position: relative;
	background: #FFF;
	width: 969px;
	margin: 0 auto;
}
.header a {
	text-decoration: none;
}
.header img.logo {
	height: 72px;
	width: 378px;
	margin-top: 11px;
}
.header .flags {
	position: absolute;
	right: 1px;
	top: -11px;
}
.header .flags li a {
	display: block;
	height: 100%;
	width: 100%;
}
.header .flags li {
	height: 18px;
	width: 22px;
	margin-right: 5px;
	float: left;
}
.header .flags li.nl {
	background: url(images/flag_nl.png) no-repeat;
}
.header .flags li.nl:hover {
	background-position: 0 -18px;
}
.header .flags li.en {
	background: url(images/flag_en.png) no-repeat;
}
.header .flags li.en:hover {
	background-position: 0 -18px;
}
.header .flags li.de {
	background: url(images/flag_de.png) no-repeat;
}
.header .flags li.de:hover {
	background-position: 0 -18px;
}
.header .menu {
	float: right;
	margin-top: 25px;
	background: url(images/bg_menu_normal.png) repeat-x;
}
.header .menu li a {
	display: block;
	height: 100%;
	width: 100%;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 35px;
	color: #091F62;
}
.header .menu li {
	height: 41px;
	float: left;
	background: url(images/bg_menu_normal.png) repeat-x;
	margin: 0 26px;
	cursor: pointer;
}
.header .menu li:hover, .header .menu li.active {
	background-position: 0 -41px;
}
.header .menu li.left {
	padding: 0;
	margin: 0;
	width: 8px;
	background: url(images/bg_menu_left.png) no-repeat;
	cursor: default;
}
.header .menu li.right {
	text-shadow: #999 1px 1px 1px;
	padding: 0 0 0 21px;
	margin: 0;
	text-align: left;
	width: 177px;
	background: url(images/bg_menu_right.png) no-repeat;
}
.header .menu li.right:hover, .header .menu li.right.active {
	background-position: 0 -41px;
}
.header .menu li.right a {
	color: #FFF;
	font-weight: bold;
}
/* --- CONTENT STYLE --- */
.content_wrapper {
	width: 100%;
	min-width: 969px;
	margin: 0 auto;
	background: url(images/bg_general.png) center 0 repeat-y;
	background-color: #ECE6DF;
}
.content {
	padding-top: 29px;
	overflow: visible;
	background: #FFF;
	width: 969px;
	margin: 0 auto;
	padding-bottom: 7px;
	min-height: 300px;
}
.content ul.menu li {
	cursor: pointer;
	margin-bottom: 2px;
	height: 29px;
	width: 209px;
	background: url(images/bg_button.png) no-repeat;
}
.content ul.menu li:hover {
	background-position: 0 -29px;
}
.content ul.menu li a {
	display: block;
	padding-left: 13px;
	line-height: 26px;
	text-decoration: none;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
}
.content .top_right_menu {
	margin-top: -46px;
	*margin-top: -50px;
	float: right;
	position: relative;
	width: 198px;
}
.content .top_right_menu li {
	background: url(images/bg_top_right_menu_general.png) no-repeat;
	height: 34px;
	overflow: hidden;
}
.content .top_right_menu li a {
	display: block;
	height: 100%;
	text-decoration: none;
	padding-left: 29px;
	padding-right: 6px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 34px;
	text-transform: uppercase;
}
.content .top_right_menu li a:hover, .content .top_right_menu li a.active {
	color: #091F62;
}
.content .top_right_menu li.first {
	background: url(images/bg_top_right_menu_general.png) bottom no-repeat;
	height: 27px;
}
.content .top_right_menu li.first a {
	line-height: 20px;
}
.content .top_right_menu li.last {
	background: url(images/bg_top_right_menu_last.png) no-repeat;
	height: 39px;
}
.content .top_right_menu li.last a {
	line-height: 32px;
}
.content .bottom_right_menu {
	float: right;
	width: 198px;
	margin-top: 8px;
	clear: right;
}
.content .bottom_right_menu li {
	background: url(images/bg_bottom_right_menu_general.png) no-repeat;
	height: 30px;
	overflow: hidden;
}
.content .bottom_right_menu li:last-child {
	height: 29px;
}
.content .bottom_right_menu li a {
	display: block;
	height: 100%;
	text-decoration: none;
	padding-left: 29px;
	padding-right: 6px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase;
}
.content .bottom_right_menu li a:hover {
	color: #091F62;
}
.content .bottom_right_menu .menu_top {
	background: url(images/bg_bottom_right_menu_header.png) no-repeat;
	height: 7px;
}
.content .bottom_right_menu .menu_bottom {
	background: url(images/bg_bottom_right_menu_footer.png) no-repeat;
	height: 11px;
}
.content .right_box {
	float: right;
	width: 198px;
	margin-top: 8px;
	clear: right;
	color: #FFF;
	line-height: 15px;
}
.content .right_box .box_top {
	background: url(images/bg_right_box_top.png) no-repeat;
	height: 12px;
}
.content .right_box .box_middle {
	background: url(images/bg_right_box_middle.png) repeat-y;
	padding: 0 21px 10px 14px;
	min-height: 50px;
}
.content .right_box .box_bottom {
	background: url(images/bg_right_box_bottom.png) no-repeat;
	height: 43px;
}
.content .right_box .box_bottom a {
	line-height: 28px;
	padding-left: 14px;
	font-size: 11px;
	text-decoration: none;
	text-shadow: #999 1px 1px 1px;
	display: block;
	height: 30px;
}
.content .right_box .box_bottom a:hover {
	color: #091F62;
}
.content .right_box h2 {
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 5px;
	color: #FFF;
}
.content .right_box a {
	color: #FFF;
}
.content img.img_big {
	float: left;
	margin-right: 8px;
	margin-left: 22px;
	margin-bottom: 10px;
}
.content .details {
	width: 327px;
	padding-right: 30px;
	float: left;
}
.content .details h1 {
	color: #091F62;
	font-size: 22px;
	line-height: 26px;
	margin-top: 1px;
	margin-bottom: 9px;
}
.content .page_content {
	float: left;
	width: 750px;
	padding-left: 1px;
	margin-top: -12px;
	margin-bottom: 13px;
	line-height: 17px;
}
.content .page_content ul, .content .page_content ol {
	margin-left: 18px;
}
.content .page_content ol li {
	list-style: decimal;
	margin-left: 18px;
}
.content .page_content h1 {
	font-size: 22px;
	padding: 7px 0;
}
.content .page_content h2 {
	font-size: 20px;
}
.content .page_content h3 {
	font-size: 18px;
}
.content .page_content h4 {
	font-size: 16px;
}
.content .page_content p {
	margin: 9px 0;
}
.content .page_content ul {
	padding-left: 15px;
}
.content .page_content ul li {
	list-style: disc;
}
.content .page_content img {
	float: left;
	margin: 0 9px 9px 0;
}
.content .courses-list div {
	height: 50px;
	line-height: 50px;
	display: table-row;
}
.content .courses-list div a {
	color: #091F62;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	display: table-cell;
	vertical-align: middle;
	background: url(images/btn_course_choose.png) left 14px no-repeat;
	*background: url(images/btn_course_choose.png) left top no-repeat;
	*float: left;
	*min-height: 24px;
}
.content .courses-list div a:hover {
	color: #FF9933;
}
.content .courses-list div a span {
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	width: 95px;
	display: block;
	float: left;
	margin-left: 9px;
	margin-top: -1px;
}
.content .courses-list div a:hover span {
	color: #091F62;
}
.content table.courses-table {
	border-collapse: collapse;
	width: 100%;
}
.content table.courses-table thead tr th {
	background-color: #091F62;
	color: #FFF;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-align: left;
}
.content table.courses-table thead tr th.first-child {
	background: url(images/bg_courses_thead_left.png) left no-repeat;
	background-color: #091F62;
	width: 105px;
}
.content table.courses-table thead tr th.last-child {
	background: url(images/bg_courses_thead_right.png) right no-repeat;
	background-color: #091F62;
}
.content table.courses-table tbody tr {
	background: #CED2E0;
}
.content table.courses-table tbody tr.even, .content table.courses-table tbody tr.spacer {
	background: #FFF;
}
.content table.courses-table tbody tr.spacer td {
	padding: 0;
	height: 10px;
}
.content table.courses-table tbody tr td {
	height: 35px;
	font-size: 12px;
	vertical-align: top;
	padding: 5px 0;
}
.content table.courses-table tbody tr.even td {
	padding: 10px 0;
}
.content table.courses-table tbody tr td a.choose {
	display: block;
	height: 28px;
	width: 78px;
	background: url(images/btn_course_choose_big.png) no-repeat;
	margin: 0 8px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 0 0 10px;
}
.content table.courses-table tbody tr td a:hover.choose {
	color: #091F62;
}
.content p.sign-up-title {
	font-size: 15px;
	font-weight: bold;
	margin: 15px 0;
}
.content form .row {
	min-height: 22px;
	padding-bottom: 5px;
}
.content form label {
	display: block;
	width: 210px;
	float: left;
	padding-top: 3px;
}
.content form label.normal {
	display: inline;
	width: auto;
	padding: 0;
	float: none;
	cursor: pointer;
	padding-left: 3px;
}
.content form label.alternative {
	font-size: 15px;
	font-weight: bold;
	padding-top: 3px;
	float: left;
}
.content form label.alternative span {
	font-size: 13px;
}
.content form label.agree {
	color: #68A1C0;
	font-size: 11px;
	float: left;
	padding-top: 3px;
}
.content form input[type="text"], .content form textarea, .content form select {
	height: 20px;
	border: 1px solid #AAA;
	padding: 0 3px;
	line-height: 20px;
}
.content form input[type="text"], .content form textarea {
	width: 381px;
}
.content form textarea {
	height: auto;
	padding: 2px 3px;
}
.content form input[type="radio"] {
	margin-top: 3px;
	margin-right: 3px;
	cursor: pointer;
}
.content form label span {
	color: #666;
	font-size: 9px;
}
.content form select {
	margin-right: 5px;
	padding: 1px;
	height: auto;
}
.content form select option {
	padding-right: 10px;
}
.content form input[type="checkbox"] {
	margin-top: 5px;
	*margin-top: 0;
	cursor: pointer;
	float: left;
}
.content form input[type="submit"] {
	background: url(images/btn_form_submit_signup.png) no-repeat;
	height: 29px;
	width: 209px;
	padding: 0;
	border: none;
	cursor: pointer;
	margin-top: 13px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}
@-moz-document url-prefix() { .content form input[type="submit"] {
	padding-bottom: 6px;
}}
.content form input[type="submit"]:hover {
	color: #091F62;
}
.content form input[type="submit"]:active {
	color: #FFF;
}
/* --- BOXES STYLE --- */
.boxes_wrapper {
	width: 100%;
	min-width: 969px;
	margin: 0 auto;
	background: url(images/bg_general.png) center 0 repeat-y;
	background-color: #ECE6DF;
}
.boxes_wrapper_inner {
	background: url(images/bg_boxes.png) bottom repeat-x;
}
.boxes {
	overflow: auto;
	width: 969px;
	margin: 0 auto;
}
.boxes .box {
	position: relative;
	overflow: hidden;
	float: left;
	height: 132px;
	width: 201px;
	background: url(images/bg_box.png) no-repeat;
	margin-right: 13px;
	padding: 6px 17px 35px 14px;
	color: #FFF;
}
.boxes .box h2 {
	text-shadow: #777 1px 1px 1px;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 5px;
	color: #FFF;
}
.boxes .box .news li {
	margin-bottom: 6px;
}
.boxes .box a {
	font-size: 13px;
	line-height: 15px;
	color: #FFF;
}
.boxes .box p {
	line-height: 15px;
}
.boxes .box a.button {
	position: absolute;
	text-align: right;
	bottom: 13px;
	right: 21px;
	padding-right: 22px;
	height: 20px;
	background: url(images/arrow_small.png) top right no-repeat;
	text-decoration: none;
	font-size: 11px;
	line-height: 16px;
	cursor: pointer;
	text-shadow: #777 1px 1px 1px;
}
.boxes .box a.button:hover {
	text-decoration: underline;
}
.boxes .last_box {
	margin-right: 0px;
}
/* --- FOOTER STYLE --- */
.footer_wrapper {
	width: 100%;
	min-width: 969px;
	margin: 0 auto;
	background: url(images/bg_footer.png) repeat-x;
	background-color: #B6A289;
}
.footer {
	position: relative;
	overflow: auto;
	width: 969px;
	margin: 0 auto;
	padding-top: 16px;
	height: 158px;
}
.footer .register_box {
	float: left;
	height: 131px;
	width: 217px;
	background: url(images/bg_search_box.png) no-repeat;
}
.footer .register_box input.text {
	height: 20px;
	width: 187px;
	border: 1px solid #999;
	margin: 34px 0 0 1px;
	padding: 0 3px;
}
.footer .register_box input.button {
	margin-top: 6px;
	margin-right: 23px;
	float: right;
	padding-right: 25px;
	height: 20px;
	background: url(images/arrow.png) top right no-repeat;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	cursor: pointer;
	color: #091F62;
}
.footer .register_box .email-newsletter {
	margin-top: 50px;
	padding: 0 10px 0 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.footer .partners {
	float: left;
	height: 130px;
	width: 705px;
	padding-left: 30px;
}
.footer .partners p {
	color: #091F62;
	text-shadow: #999 1px 1px 1px;
	font-size: 10px;
	font-weight: bold;
}
.footer .partners ul {
	margin-left: -16px;
	width: 630px;
}
.footer .partners li {
	float: left;
	height: 40px;
	width: 90px;
	margin-top: 4px;
	text-align: center;
}
.footer .partners li:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.footer .partners li a {
	height: 100%;
	vertical-align: middle;
}
.footer a.copyright {
	position: absolute;
	bottom: 5px;
	right: 0;
	margin-right: 8px;
	color: #FFF;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.footer a:hover.copyright {
	color: #FF9933;
}
.footer_standard_wrapper {
	width: 100%;
	min-width: 969px;
	margin: 0 auto;
	background: url(images/bg_footer_standard.png) repeat-x;
	background-color: #B6A289;
}
.footer_standard_wrapper .footer {
	height: 172px;
}
.footer h2 {
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}
.footer_standard_wrapper .footer {
	padding-top: 0;
}
.footer_standard_wrapper .footer .partners {
	width: 699px;
	padding-left: 21px;
	padding-top: 13px;
}
.footer_standard_wrapper .footer .partners p {
	font-size: 15px;
	margin-bottom: 8px;
}
.footer .box {
	position: relative;
	float: left;
	background: url(images/bg_footer_box.png) no-repeat;
	height: 117px;
	width: 247px;
	margin-left: 1px;
	margin-top: 11px;
	text-align: center;
	padding-top: 8px;
}
.footer .box h2, .footer .box h3, .footer .box h4, .footer .box a {
	color: #FFF;
	text-shadow: #777 1px 1px 1px;
}
.footer .box h2 {
	margin-top: 3px;
	font-size: 18px;
}
.footer .box h3 {
	font-size: 17px;
}
.footer .box h4 {
	font-size: 14px;
	font-weight: normal;
}
.footer .box a {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 247px;
	height: 35px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	line-height: 35px;
}
.footer .box a:hover {
	color: #091F62;
}